@charset "utf-8";
/* CSS Document */
*, h1, h2, h3, h4, h5{margin: 0; padding: 0;}
body{margin:0; padding:0; font-family: 'Montserrat', sans-serif;
	font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	-o-font-smoothing: antialiased; 
    -webkit-font-smoothing: antialiased;
    osx-font-smoothing: grayscale;
	-moz-osx-font-smoothing: grayscale; -webkit-osx-font-smoothing: grayscale; -ms-osx-font-smoothing: grayscale; -o-osx-font-smoothing: grayscale;}
.page-id-187 ul li {
    list-style-type: disc!important;
}
.row-eq-height {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex; -ms-flex-wrap: wrap;flex-wrap: wrap;}
.row-eq-height .product-box {background-color: #f9f9f9;}
.sub-pages{background-color: transparent; padding-top: 15px; padding-bottom: 6.5%; text-align: left;}
img{max-width: 100%;}
a{outline:none !important;}
ul{margin: 0; padding: 0;}
li{list-style:none !important;}
h3{color: #363636; font-size: 33px; text-align: center; font-weight: 300; position: relative; padding-bottom: 31px; text-transform: uppercase;}
h3:after, .half-section ul li h4:after, h1:after, body .product-details-page .hide_related_title .products h2:after{background-color: #000; width: 87px; height: 5px; content: ""; position: absolute; left: 50%; bottom: 0; transform: translate(-50%, 0px); -moz-transform: translate(-50%, 0px); -webkit-transform: translate(-50%, 0px); -ms-transform: translate(-50%, 0px); -o-transform: translate(-50%, 0px);}
h1{color: #0d7dc2; font-size: 33px; padding-bottom: 25px; font-weight: 400; position: relative; padding-top: 68px;}
h1:after, body .product-details-page .hide_related_title .products h2:after{left: 0; background-color: #0d7dc2; transform: inherit;}
select{background-color: #fff;}
select:focus{box-shadow: none !important; outline: none !important;}

body:not(.home){background-color: #ececec;}
a:focus, a:hover{color: #fff;}
.header{background-color: #fff; }
header{position: relative; z-index: 99999;}
.entry-header{position: relative;z-index: -1;}
.header .nav.navbar-nav li a::after, .header .h-top li.bttn a, .inline-boxs .box .bttn, .free-guarantee .text-box .circle, body:not(.home) .product-boxs .product-box, a, .more-bttn{transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease;}
.open .dropdown-menu{display: block;}
.header .logo{margin: 49px 0 27px;}
.header .navbar{margin:0 25px 0 0; min-height: inherit;}
.header .nav.navbar-nav{float: right;}
.header .nav.navbar-nav li{ padding: 0 11px; position: relative; z-index: 99;}
.header .nav.navbar-nav li.dropdown { padding-right: 27px;}
.nav.navbar-nav li a{color: #252525; font-size: 14px; font-weight: 500; padding: 8px 4px;}
.nav > li > a:focus, .nav > li > a:hover, .nav .open > a, .nav .open > a:focus, .nav .open > a:hover{background-color: transparent; color: #0d7dc2; }
.header .nav.navbar-nav > li > a::after { background-color: #0d7dc2; bottom: 0; content: ""; height: 0; left: 0; position: absolute; width: 100%;}
.header .nav.navbar-nav > li:hover > a::after, .header .nav.navbar-nav > li.active > a::after{height: 4px;}
.header .nav.navbar-nav li .fa.fa-chevron-down { position: absolute; right: -16px; top: -25px; color: #0d7dc2; padding: 0 5px; z-index: 9999;}
.header .h-top{text-align: right; padding-right: 12px; margin: 19px 0 12px;}
.header .h-top li{display: inline-block; vertical-align: middle;}
.header .h-top li.contact-no a{font-size: 17px; color: #000; font-weight: 500; margin-left: 11px; display: inline-block; vertical-align: middle;}
.header .h-top li.contact-no img{max-width: 16px;}
.header .h-top li.bttn a{width: 171px; height: 39px; line-height: 35px; margin-left: 25px; border: 2px solid #0d7dc2; display: block; border-radius: 5px; text-align: center; font-size: 11px; color: #0d7dc2; font-weight: 600;}
.header .h-top li.bttn a:hover{background-color: #0d7dc2; color: #fff;}

.footer{background-color: #0d7dc2; padding: 70px 0 53px; margin-top: -1px;}
.footer .contact-no{margin-top: 37px;}
.footer .contact-no a{font-weight: 500; font-size: 25px; color: #fff; display: inline-block; vertical-align: middle; margin-left: 3px;}
.footer h4{font-size: 19px; font-weight: 400; color: #000; margin-top: 0;}
.footer h4 small{color: #fff; font-size: 19px; margin: 20px 0; display: block;}
.footer .contact-detail ul li img{margin-right: 12px; margin-left: -35px;}
.footer .contact-detail ul{padding-left: 35px;}
.footer .contact-detail ul li{margin: 10px 0;}
.footer .map{display: block; margin-top: 20px; margin-left: 1px;}
.footer .contact-detail ul li, .footer .contact-detail ul li a{color: #fff; font-size: 16px;}
.footer-btm-bar{padding: 23px 0; background-color: #fff;}
.footer-btm-bar a:hover{color: #000 !important;}
.footer-btm-bar .links{font-size: 0;}
.footer-btm-bar .links li{display: inline-block; font-size: 13px; color: #0d7dc2; padding: 1px 10px; line-height: 1; border-left: 1px solid #0d7dc2;}
.footer-btm-bar .links li:first-child, .footer-btm-bar .copyright .links li:first-child + li{padding-left: 0; border: none;}
.footer-btm-bar .copyright .links li a{text-decoration: underline;}
.footer-btm-bar .copyright .links li:first-child{padding-right: 5px;}
.footer-btm-bar .links li a{color: #0d7dc2;}
.footer a:hover{color: #000 !important;}

.slider{position: relative;}
.slider .inner-slider{background-image: url('../images/slider1.jpg'); background-size: cover; height: 658px; background-repeat: no-repeat; background-position: center center; width: 100%;}
.slider .item .content{position: absolute; top: 116px; }
.slider .item .content h2{font-size: 42px; margin: 0; color: #fff; line-height: 51px; font-weight: 500; text-shadow: 1px 1px 0 #000; padding-bottom: 25px; position: relative;}
.slider .item .content h2:before{position: absolute; left: 0; bottom: 0; content: ""; background-color: #fff; height: 5px; width: 87px;}
.slider .item .content p{font-size: 25px; color: #fff; line-height: 35.5px; text-shadow: 1px 1px 0 #000; margin: 45px 0 37px;}
.slider .item .content .bttn{width: 187px; height: 58px; font-size: 14px; font-weight: 700; border-radius: 5px; text-align: center; display: block; line-height: 58px; display: inline-block; vertical-align: middle;}
.slider .item .content .bttn.white{background-color: #fff; color: #0d7dc2; margin-right: 16px;}
.slider .item .content .bttn.white:hover{background-color: #0d7dc2; color: #fff;}
.slider .item .content .bttn.blue{background-color: #0d7dc2; color: #fff;}
.slider .item .content .bttn.blue:hover{background-color: #fff; color: #0d7dc2;}
.slider .owl-dots { bottom: 78px; left: 50%; padding: 0 10px; text-align: left !important; position: absolute; text-align: left; width: 100%; transform: translate(-50%, 0px); -moz-transform: translate(-50%, 0px); -webkit-transform: translate(-50%, 0px); -ms-transform: translate(-50%, 0px); -o-transform: translate(-50%, 0px);}
.slider .owl-theme .owl-dots .owl-dot span{height: 15px; width: 15px; background-color: transparent; border: 2px solid #fff; margin: 5px 6px;}
.slider .owl-theme .owl-dots .owl-dot.active span{background-color: #fff;}

.inline-boxs{padding: 80px 0 43px; background-image: url('../images/browse-by-industry.jpg'); position: relative; z-index: 1; background-repeat: no-repeat; background-size: cover; background-position: center center;}
.inline-boxs:after{content: ""; width: 100%; height: 100%; position: absolute; background-color: #0d7dc2; left: 0; top: 0; opacity: 0.90; z-index: -1;}
.inline-boxs h3{color: #000;}
.inline-boxs ul{font-size: 0; text-align: center;}
.inline-boxs .box{text-align: center; font-size: 15px; width: 16.66%; display: inline-block; margin: 70px 0;}
.inline-boxs .box span{display: block; font-size: 20px; color: #fff; line-height: 1; margin: 24px 0 16px;}
.inline-boxs .box .bttn{height: 34px; width: 114px; display: inline-block; text-align: center; line-height: 30px; color: #000; border: 2px solid #000; border-radius: 100px; font-size: 11px;}
.inline-boxs .box .bttn:hover{background-color: #000; color: #0d7dc2;}

.product-boxs{background-color: #eaeaea; padding: 81px 0 52px; text-align: center;}
.product-boxs .lable{position: absolute; top: 15px; left: 15px; padding: 4px 8px; color: #fff; background-color: #3f59ff; font-size: 12px; }
.product-boxs .product-box{background-color: #f9f9f9; text-align: center; border-radius: 5px; margin-top: 50px; position: relative;}
.product-boxs .product-box .product{padding: 35px 0 10px; background #fff;}
.product-boxs .product-box .details{padding: 0 21px; background-color: #f9f9f9; padding-bottom: 21px;}
.product-boxs .product-box .details h6{font-size: 13px; overflow: hidden; color: #555; line-height: 16px; display: inline-block; width: 100%; height: 34px; font-weight: 400;}
.product-boxs .product-box .details .bttn{width: 92px; height: 31px; line-height: 28px; text-align: center; display: inline-block; border:2px solid #0d7dc2; color: #0d7dc2; border-radius: 100px; font-size: 11px;}
.product-boxs .product-box .details .bttn:hover{background-color: #0d7dc2; color: #fff;}
body .product-details-page .hide_related_title .products .product-box h2:after{display: none;}
.more-bttn{padding: 0 25px; height: 38px; line-height: 38px; text-align: center; border-radius: 15px; display: inline-block; margin: 36px auto 0 auto; background-color: #0d7dc2; color: #fff; font-size: 13px; color: #fff;}
.more-bttn:hover{color: #0d7dc2; background-color: #fff;}

.free-guarantee{background-color: #fff; text-align: center; padding: 100px 0 85px;}
.free-guarantee h3{color: #0d7dc2; font-weight: 400;}
.free-guarantee h4{font-size: 22px; color: #252525; line-height: 33px; margin-top: 0; /*62px;*/ margin-bottom: 105px;}
.free-guarantee h4 small{font-size: 19px; color: #000;}
.free-guarantee .text-box{border: 1px solid #e1e1e1; padding: 0 15px 50px; border-radius: 5px; box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.12);}
.free-guarantee .text-box .circle{height: 91px; width: 91px; top: -45px; position: absolute; line-height: 91px; text-align: center; background-color: #0d7dc2; border-radius: 150px; margin: 0 auto; left: 50%; transform: translate(-50%, 0px); -moz-transform: translate(-50%, 0px); -webkit-transform: translate(-50%, 0px); -ms-transform: translate(-50%, 0px); -o-transform: translate(-50%, 0px);}
.free-guarantee .text-box:hover .circle{background-color: #000;}
.free-guarantee .text-box h4{margin: 0; color: #0d7dc2; font-size: 22px; text-transform: uppercase; font-weight: 400; line-height: 27px; padding: 62px 0 17px;}
.free-guarantee .text-box p{line-height: 20.53px; color: #252525; font-size: 16px; margin-bottom: 5px; height: 102px;}
.free-guarantee .more-bttn{margin-top: 55px; background-color: #959595;}
.free-guarantee .more-bttn:hover{color: #fff; background-color: #0d7dc2;}

.half-section ul{font-size: 0;}
.half-section ul li{font-size: 15px; width: 50%; display: inline-block; vertical-align: top;}
.half-section ul li.left, .half-section ul li.right{background-repeat: no-repeat; background-size: cover; background-position:center center;  position: relative;}
.half-section ul li.left:before, .half-section ul li.right:before{position: absolute;z-index: 1; left: 0; top: 0; height: 100%; width: 100%; content: "";}
.half-section ul li.left:before{background-color: #c8c8c8; opacity: 0.83;}
.half-section ul li.right:before{background-color: #545454; opacity: 0.70;}
.half-section ul li.left{background-image: url('../images/half-left.jpg'); padding:26px 0 57px 0;}
.half-section ul li.right{background-image: url('../images/half-right.jpg'); padding: 26px 0 57px 0;}
.half-section ul li h4{font-size: 21px; position: relative; margin: 0; padding-bottom: 26px; margin: 38px 0 35px;}
.half-section ul li.left h4{color: #0d7dc2;}
.half-section ul li.right .content *{color: #fff;}
.half-section ul li.right h4:after{background-color: #fff;}
.half-section ul li p{font-size: 16px; line-height: 25.27px; font-weight: 400; margin: 0 0 36px;}
.half-section ul li.left p{text-shadow: 0px 0px 0px #fff;}
.half-section ul li.right p{text-shadow: 1px 1px 1px #000;}
.half-section ul li .content{max-width: 500px; padding: 0 15px; margin: 0 auto; position: relative; z-index: 2;}
.half-section ul li .more-bttn{margin-top: 0;}
.half-section ul li.right .more-bttn{background-color: #fff; color: #0d7dc2;}
.half-section ul li.right .more-bttn:hover{background-color: #0d7dc2; color: #fff;}
.half-section ul li.right p:nth-child(2){margin-bottom: 25px;}

.banner{height: 400px; width: 100%; background-size: cover; background-position: center center;}
.why-choose-us h1 {
    padding-top: 49px;
}
.banner.why-choose-us{background-image: url('../images/why-choose-us-banner.jpg');}
.breadcrumb{padding: 17px 0; background-color: #c1d2dd; margin: 0;}
.breadcrumb ul li{display: inline-block; font-size: 11px; font-weight: 300; color: #000;}
.breadcrumb ul li a{color: #000;}
.breadcrumb ul li a:hover, .breadcrumb ul li.active a{color: #0d7dc2;}
.breadcrumb ul li img{margin-right: 6px;}

body:not(.home) h2{font-size: 19px; color: #252525; font-weight: 400; margin-top: 38px;}
.why-choose-us{background-color: transparent; padding-top: 15px; padding-bottom: 152px; text-align: left;}
.why-choose-us .text-box{background-color: #fff; padding: 30px 35px 20px; margin-top: 30px; text-align: center;}
.why-choose-us .text-box h4{text-transform: capitalize; font-size: 21px; padding-top: 10px; }
.why-choose-us .text-box p{height: 63px; overflow: hidden;}

body:not(.home) .product-boxs .product-box .details{background-color: transparent;}
body:not(.home) .product-boxs .product-box .product{padding-top: 20px;}
body:not(.home) .product-boxs .product-box{margin-top: 0; margin-bottom: 30px; box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.12);min-width:100%;}

.pro-top-bar{float: left; margin: 26px 0;}
.pro-top-bar .pull-left{padding: 5px 0; font-size: 13px; color: #252525; font-weight: 300;}
.pro-top-bar select{font-size: 12px; color: #252525; width: 147px; padding-right: 20px;}
.pro-top-bar select, .contact form select{appearance:none; -moz-appearance:none; -ms-appearance:none; -o-appearance:none; -webkit-appearance:none; font-weight: 300; background-image: url('../images/select-arrow.jpg'); background-repeat: no-repeat; background-position: right center;}
.products h1{padding-top: 21px;}
.products{padding-top: 28px;}
body:not(.home) .product-boxs .product-box:hover{box-shadow: 2px 2px 4px rgba(0,0,0,0.50);} 

body .side-bar h2{text-align: left; font-size: 16px; color: #fff; font-weight: 400; background-color: #0d7dc2; padding: 25px 30px; margin: 0;}
body .side-bar h2 i{font-size: 23px; color: #252525; margin-right: 11px; position: relative; bottom: -3px;}
.side-bar{text-align: left; background-color: #fff; border-radius: 5px; overflow: hidden; margin-bottom: 25px; box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.12);}
.side-bar ul{padding: 22px	 32px;}
.side-bar ul li{padding: 11px 0; line-height: 1; font-size: 15px;}
.side-bar ul li a{color: #252525 !important; font-weight: 300;}
.side-bar ul li a:hover{color: #0d7dc2;}
.woocommerce-message {border-top-color: #0d7dc2;}
.woocommerce-message::before {color: #0d7dc2;}
.woocommerce-message .button.wc-forward{ border: 1px solid #0d7dc2;color: #0d7dc2;background: white;}
.product-details-page .product-details{background-color: #fff; padding: 0; box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.12); border-radius: 5px;display: inline-block;border-radius: 5px;height: 100%;padding: 20px;}
.product-details-page .product-details .details{text-align: left; padding-right: 40px;}
.product-details-page .product-details .details h1{font-size: 21px; color: #0d7dc2; line-height: 26px;}
.product-details-page .product-details .details h1:after{display: none;}
.product-details-page .product-details .details p{font-size: 15px; color: #555; font-weight: normal;}
.product-details-page .product-details .details h6{font-size: 14px; color: #252525; font-weight: 300; display: inline-block; margin-top: 0; padding: 10px 25px 10px 0; border-top: 1px dotted #ccc; border-bottom: 1px dotted #ccc;}
.product-details-page .product-details .details .more-bttn{padding: 0 15px; border-radius: 35px; margin-top: 15px; border: 2px solid #0d7dc2; height: 40px;}
body .product-details-page .product-details .entry-summary .single_add_to_cart_button{background-color: #fff; font-size: 15px; line-height: 27px; font-weight: 400; box-shadow: none !important; border: 2px solid #0d7dc2; color: #0d7dc2; height: 32px; border-radius: 100px; padding: 0 15px; /*margin-top: 15px;*/}
body .product-details-page .product-details .entry-summary .single_add_to_cart_button:hover{background-color: #0d7dc2; color: #fff;}
body .product-details-page .hide_related_title .products > h2{position: relative; padding-bottom: 20px; margin: 63px 0 25px; text-align: left; padding-left: 15px; padding-right: 15px;}
body .product-details-page .hide_related_title .products h2::after{left: 15px; width: 57px; height: 4px;}

body:not(.home) .blog{padding: 30px 0 85px;}
.blog .side-bar ul li a{line-height: 18px;}
.blog .side-bar ul li{border-bottom: 1px dotted #ccc; padding: 20px 0;}
.blog .side-bar ul{padding: 7px 32px 52px;}
.blog .blog-box{background-color: #fff; padding: 42px 14px; margin-bottom: 33px; box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.12); border-radius: 5px;}
.blog .blog-box:last-child{margin: 0;}
.blog .blog-box .blog-details .heading .date-box li{text-align: center; line-height: 1;}
.blog .blog-box .blog-details .heading .date-box li.blue{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#11a1d4+0,0b72b6+100 */
background: #11a1d4; /* Old browsers */ color: #fff; border: 1px solid #096ca9; font-size: 11px; font-family: arial; font-weight: bold; padding: 3px 0;
background: -moz-linear-gradient(top,  #11a1d4 0%, #0b72b6 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #11a1d4 0%,#0b72b6 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #11a1d4 0%,#0b72b6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#11a1d4', endColorstr='#0b72b6',GradientType=0 ); /* IE6-9 */
}
.blog .blog-box .blog-details .heading .date-box li.white{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fafafa+0,e7e7e7+100 */
background: #fafafa; /* Old browsers */ color: #363636; border: 1px solid #e0e0e0; font-size: 15px; font-family: arial; font-weight: bold; padding: 3px 0;
background: -moz-linear-gradient(top,  #fafafa 0%, #e7e7e7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #fafafa 0%,#e7e7e7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #fafafa 0%,#e7e7e7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#e7e7e7',GradientType=0 ); /* IE6-9 */
}
.blog .blog-box .blog-details .heading .date-box { border-radius: 3px; box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.12); display: inline-block; overflow: hidden; vertical-align: middle; width: 45px;}
.blog .blog-box .blog-details .heading h2 { color: #0d7dc2; display: inline-block; font-size: 16px; line-height: 23.68px; margin: 0; padding-left: 8px; vertical-align: middle; width: 80%;}
.blog .blog-box .blog-img{display: inline-block; border: 5px solid #e1e1e1;}
.blog .blog-box .blog-details .date{font-size: 10px; color: #959595; padding: 17px 0; display: block; font-family: arial;}
.blog .blog-box .blog-details p, .blog.details .blog-box .blog-details .list li{font-size: 15px; color: #363636; line-height: 19px; font-weight: 300; margin: 0;}
.blog .blog-box .blog-details p a{color: #0d7dc2; border-bottom: 1px solid #0d7dc2; white-space: nowrap;}
.blog .blog-box .blog-details{margin-left: -15px;}

.blog.details .blog-details{margin: 0;}
.blog.details h1{font-size: 18px; max-width: 415px; padding-bottom: 17px; display: inline-block; line-height: 24px; vertical-align: top; padding-top: 0; margin-left: 13px;}
.blog.details h1:after{width: 50px; height: 3px;}
/*.blog.details .blog-box .blog-details .heading .date-box{width: 55px; margin-top: 4px;}
.blog.details .blog-box .blog-details .heading .date-box li.blue{font-size: 12px; padding: 4px 0;}
.blog.details .blog-box .blog-details .heading .date-box li.white{font-size: 18px; padding: 4px 0;}*/
.blog.details .blog-box .blog-details p{padding: 12px 0;}
.blog.details .blog-box{padding: 46px;}
.blog .blog-box .blog-details .heading .date-box{margin-top: 3px;}
.blog .blog-box .blog-details .date{padding: 12px 0;}
.blog.details .blog-box .blog-details .list{padding-left: 22px;}
.blog.details .blog-box .blog-details .list li{line-height: 1; padding: 5px 0;}
.blog.details .blog-box .blog-details .list li img{margin-right: 7px; margin-left: -22px;}

.contact{padding-bottom: 40px;}
.contact form label{font-size: 15px; color: #252525; font-weight: 400; margin-bottom: 13px; display: block; padding-left: 0; line-height: 1;}
.contact form > label{font-size: 14px; font-weight: 300; padding-left: 0; margin: 35px 0 30px;}
.contact form label span{color: #ed1c24;}
.contact form input:not(.more-bttn), .contact form select{height: 38px; line-height: 38px; padding: 0 10px !important;}
.contact form textarea{height: 125px;}
.contact form input[type="text"], .contact form input[type="email"], .contact form input[type="tel"], .contact form textarea, .contact form select{width: 100%; font-size: 15px; font-weight: 300; border-radius: 5px; box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.12); border: 1px solid #e4e4e4; padding: 7px 10px;}
.contact form .form-group{margin: 45px 0 0;}
.contact form .col-lg-6 .form-group{height: 82px;}
.contact form .more-bttn{border: none; border-radius: 5px;}
.contact form .more-bttn:hover{background: #fff; color: #0d7dc2;}
.contact form .checkbox-aria span.wpcf7-list-item{display: inline-block; font-size: 11px; font-weight: 300; color: #252525; padding-left: 20px; width: 19%; position: relative; margin-bottom: 30px;}
.contact form .checkbox-aria span.wpcf7-list-item input{opacity: 0;}
.contact form .checkbox-aria span.wpcf7-list-item input, .contact form .checkbox-aria span.wpcf7-list-item span.wpcf7-list-item-label{display: inline-block; height: 18px; width: 16px; border: none; margin: 0; position: absolute; left: 0; top: 0;}
.contact form .checkbox-aria span.wpcf7-list-item .wpcf7-list-item-label {
    height: 16px;
    width: 16px;
    display: block;
    z-index: -1;
    border-radius: 3px;
    white-space: nowrap;
    padding-left: 16px !important;
    padding-top: 3px;
    text-indent: 8px;
}
.contact form .checkbox-aria span.wpcf7-list-item input{height: 18px !important;}
.contact form .checkbox-aria span.wpcf7-list-item .wpcf7-list-item-label:before{ content: ""; margin-left: -1px; margin-top: -1px; display: block;  height: 18px; width: 16px; background-repeat: no-repeat; background-position: center center; position: absolute; left: 0; top: 0;}
.contact form .checkbox-aria span.wpcf7-list-item input:checked + .wpcf7-list-item-label:before{background-image: url('../images/checkbox.png');}
/*.contact form .checkbox-aria label{margin: 0;}*/
.contact form .checkbox-aria span.wpcf7-list-item .wpcf7-list-item-label{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f5f5f5+100 */
background: #ffffff; /* Old browsers */ border: 1px solid #ddd !important;
background: -moz-linear-gradient(top,  #ffffff 0%, #f5f5f5 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f5f5 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#f5f5f5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-9 */

}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{background-color: transparent; color: #0d7dc2;}
.breadcrumb ul li span{padding: 0 5px;}
.pagination > span, .pagination > a.page-numbers{padding: 5px 12px; color: #000; font-weight: 300; border-radius: 3px;}
.pagination > .page-numbers.current{background-color: #fff; box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.12);}
.product-details-page .product-details .details .product_meta{display: none;}
.breadcrumbs li.active.item-current{color: #000;}
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.ui-draggable.wdm-enquiry-modal{left: 50% !important; top: 50% !important; transform: translate(-50%,-50%);}

.h-top .dgwt-wcas-search-wrapp{max-width: 300px;margin-right: 26px; display:inline-block; min-width:300px;}



.rquest {
	margin-right: 15px;
}
.login-btn {
	margin-right: 40px;
}
.login-btn a:hover {
    color: #000;
}
.ragister-btn {
	background: #0d7dc2 !important;
	font-size: 13px !important;
	color: #fff !important;
	border-radius: 5px !important;
	text-align: center !important;
	margin-top: 36px !important;
	box-shadow: none !important;
	border: none !important;
}
.blog .side-bar.client-area li {
    border: none;
    padding: 6px 0;
}


.blog .side-bar.client-area li.cart {
    border: 1px dotted #ccc;
    border-width: 1px 0px 1px 0;
    padding: 10px 0;
    margin-top: 10px;
}
.cart span {
    color: #000;
    font-weight: 500;
    font-size: 13px;
    margin-right: 10px;
}
.blog .side-bar ul li.cart a {
    color: #0d7dc2 !important;
    display: inline-block;
    font-weight: 500;
    font-size: 13px;
    text-decoration: underline;
}
.blog .side-bar ul li.cart a i {
	font-size: 16px;
	margin-left: 10px;
}
.blog .side-bar.client-area ul {
    padding: 7px 20px 32px;
}
.client-sidebar h1 {
	padding-top: 0;
}
.client-name {
    display: block;
    overflow: hidden;
    float: left;
    margin: 25px 0 0 25px;
}
.client-logo {
    float: left;
}
.client-logo a {
    background: #fff;
    display: inline-block;
    width: 100px;
    height: 100px;
    border-radius: 100px;
    box-shadow: 1px 2px 5px 1px rgba(0, 0, 0, 0.25);
}
.client-info {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    margin: 40px 0;
}
.area-btn ul li {
    display: inline-block;
    background: #fff;
    text-align: center;
    margin: 10px 0 0 0;
    border-radius: 10px;
    box-shadow: 0px 1px 4px rgba(0,0,0,0.5);
    width: 200px;
    height: 120px;
    padding: 15px;
}
.area-btn ul li:last-child {
	margin: 10px 0 0 0;
}
.area-btn h2 {
    margin: 15px 0 0 0 !important;
    font-size: 12px !important;
    text-transform: uppercase;
    font-weight: 400 !important;
}
.area-btn img {
    height: 60px;   
}
.client-name li {
    display: inline-block;
}
.client-name li a {
    color: #000;
    text-decoration: underline;
    margin-right: 5px;
    text-transform: capitalize;
    font-size: 13px;
}
.client-name h2 {
    margin: 0 !important;
    color: #0d7dc2 !important;
    font-weight: 500 !important;
}
.woocommerce-MyAccount-navigation li a {
    color: #000 !important;
    font-size: 15px;
}	
.woocommerce-MyAccount-navigation li {
    margin: 0;
    color: #000 !important;
    padding: 8px 0;
}
.woocommerce-MyAccount-navigation ul {
    background: #fff;
    padding: 22px 32px !important;
    border-radius: 5px;
    /*box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.12);*/
}
.edit-account input {
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.12);
    border: 1px solid #e4e4e4;
    padding: 8px 10px;
}
.woocommerce-MyAccount-content legend {
    color: #0D7DC2;
    font-weight: 500;
    border-bottom: 2px solid #0D7DC2;
}
.woocommerce-MyAccount-content .woocommerce-Button.button {
    background: #0d7dc2;
    color: #fff;
    font-size: 13px;
    padding: 10px 20px;
    margin-top: 15px;
}
.login {
    width: 500px;
    display: table;
    margin: 0 auto !important;
}
.lost_reset_password input {
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.12);
    border: 1px solid #e4e4e4;
    padding: 8px 10px;
}
.lost_reset_password .woocommerce-Button.button{
	background: #0d7dc2;
	color: #fff;
	font-size: 13px;
	padding: 10px 20px;
	margin-top: 15px;
}
.woocommerce-MyAccount-content h3 {
    font-size: 30px;
    color: #0D7DC2;
    font-weight: 500;
    padding-bottom: 20px;
}
.woocommerce-address-fields input {
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.12);
    border: 1px solid #e4e4e4;
    padding: 8px 10px;
}

.woocommerce-address-fields input.button{
	background: #0d7dc2 !important;
	color: #fff !important;
	font-size: 13px !important;
	padding: 10px 20px !important;
	margin-top: 15px !important;
}
.woocommerce-button.button.view {
    background: #0D7DC2;
    color: #fff;
}
.woocommerce table.shop_table td {
    color: #000;
    font-size: 13px;
}

.page-template-Ragister div.alert {
    margin-top: 15px;
}


.summary.entry-summary form.cart{display: none;}
div#enquiry{display: none;}
.woocommerce-cart-form .product-subtotal , .woocommerce-cart-form .product-price{display: none;}
.iframe_section iframe {height: 500px;}
.iframe_section{margin-top: 15px;}
.cart_totals.calculated_shipping h2 , .cart_totals.calculated_shipping table{display: none;}
.checkout-button.button{width: 100%;}
.woocommerce-checkout h3{font-size: 20px;}
.order-total , .cart-subtotal , .product-total{display: none;}

.grecaptcha-badge { z-index:99; }


@media (max-width: 1299px) {
.header .nav.navbar-nav li {
	padding: 0 6px;
}
}

@media (max-width: 640px) {
	.login {width: 100%;}
}

@media (max-width: 480px) {
	.area-btn ul li {
	    width: 100%;
	}
	.client-logo {
	    float: none;
	    display: table;
	    margin: 0 auto;
	}
	.client-name {
		display: table;
		margin: 0 auto;
		float: none;
		text-align: center;
	}
}
